.block-indiv-team .team-member-wrapper {
  height: 100%;
  width: 100%;
}
.block-indiv-team .team-member-wrapper .team-member {
  background-color: #F5F5F6;
  border-radius: 20px;
  padding: 32px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.block-indiv-team .team-member-wrapper .team-member .image {
  height: 112px;
  width: 112px;
  border-radius: 50%;
  background-color: #E4E4E7;
  border: 2px solid #F8792E;
}
.block-indiv-team .team-member-wrapper .team-member .image img {
  height: 100%;
  width: 100%;
  border-radius: 50%;
}
.block-indiv-team .team-member-wrapper .team-member .information {
  display: flex;
  flex-direction: column;
  text-align: center;
}
.block-indiv-team .team-member-wrapper .team-member .information .name {
  font-weight: bold;
}
.block-indiv-team .team-member-wrapper .team-member .information .function {
  font-size: 13px;
}